algorithm: DANN
criterion: Calibration
criterion_final: 0.9899553855260214
dataset: HalfLife
hparams:
  discr_lr: 5.585623016749812e-07
  discr_weight_decay: 1.0e-06
  lambda_reg: 2.2646287673592442
  lr: 0.0030800378173273272
  mlp_depth: 4
  mlp_width: 64
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.3908186064732795
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 2
test_calibration_Spearman_0: 0.9187055230140686
test_calibration_Spearman_1: 0.8973855972290039
test_calibration_Spearman_2: 0.9062634706497192
test_calibration_Spearman_final: 0.9187055230140686
test_extra_mae_0: 5.069545745849609
test_extra_mae_1: 5.324792385101318
test_extra_mae_2: 6.665757656097412
test_extra_mae_final: 5.069545745849609
test_extra_pearson_0: 0.1098797619342804
test_extra_pearson_1: -0.10709680616855621
test_extra_pearson_2: -0.11466196179389954
test_extra_pearson_final: 0.1098797619342804
test_extra_r2_0: -11.434897422790527
test_extra_r2_1: -12.460217475891113
test_extra_r2_2: -18.785337448120117
test_extra_r2_final: -11.434897422790527
test_extra_spearman_0: -0.00689426064491272
test_extra_spearman_1: 0.007821867242455482
test_extra_spearman_2: 0.006270455662161112
test_extra_spearman_final: -0.00689426064491272
test_performance_MAE_0: 5.069545745849609
test_performance_MAE_1: 5.324792385101318
test_performance_MAE_2: 6.665757656097412
test_performance_MAE_final: 5.069545745849609
train_val_split: Perimeter
trial_seed: 20850
val_calibration_Spearman_0: 0.9923743009567261
val_calibration_Spearman_1: 0.9899012446403503
val_calibration_Spearman_2: 0.9875906109809875
val_calibration_Spearman_final: 0.9923743009567261
val_extra_mae_0: 2.9475600719451904
val_extra_mae_1: 2.9234869480133057
val_extra_mae_2: 2.6132524013519287
val_extra_mae_final: 2.9475600719451904
val_extra_pearson_0: -0.07644468545913696
val_extra_pearson_1: 0.10042992234230042
val_extra_pearson_2: -0.03430505469441414
val_extra_pearson_final: -0.07644468545913696
val_extra_r2_0: -14.570154190063477
val_extra_r2_1: -16.477678298950195
val_extra_r2_2: -11.97977066040039
val_extra_r2_final: -14.570154190063477
val_extra_spearman_0: 0.24644191563129425
val_extra_spearman_1: -0.06791651248931885
val_extra_spearman_2: -0.3785448968410492
val_extra_spearman_final: 0.24644191563129425
val_performance_MAE_0: 2.9475600719451904
val_performance_MAE_1: 2.9234869480133057
val_performance_MAE_2: 2.6132524013519287
val_performance_MAE_final: 2.9475600719451904
